summaryrefslogtreecommitdiff
path: root/integration_tests/simple/result.test.sh
diff options
context:
space:
mode:
Diffstat (limited to 'integration_tests/simple/result.test.sh')
-rw-r--r--integration_tests/simple/result.test.sh5
1 files changed, 5 insertions, 0 deletions
diff --git a/integration_tests/simple/result.test.sh b/integration_tests/simple/result.test.sh
new file mode 100644
index 0000000..3d4a2bc
--- /dev/null
+++ b/integration_tests/simple/result.test.sh
@@ -0,0 +1,5 @@
+#!/usr/bin/env bash
+if [[ "$($PIK echo asdf)" != *"asdf"* ]] ; then
+ echo "expected banana" 1>&2
+ exit 1
+fi \ No newline at end of file